%YAML 1.1
---
  holiday:
    locale: es-CO
    region:
    date: 2015-01-01
    description: Año Nuevo
    type: NF
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2015-01-12
    description: Día de los Reyes Magos
    type: NRV
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2015-03-23
    description: Día de San José
    type: NRV
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2015-04-02
    description: Jueves Santo
    type: NRV
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2015-04-03
    description: Viernes Santo
    type: NRV
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2015-04-05
    description: Domingo de Pascua
    type: NRV
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2015-05-01
    description: Día del Trabajo
    type: NF
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2015-05-18
    description: La Ascensión del Señor
    type: NRV
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2015-06-08
    description: Corpus Christi
    type: NRV
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2015-06-15
    description: El Sagrado Corazón de Jesús
    type: NRV
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2015-06-29
    description: San Pedro y San Pablo
    type: NRV
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2015-07-20
    description: Grito de Independencia
    type: NF
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2015-08-07
    description: Batalla de Boyacá
    type: NF
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2015-08-17
    description: Asunción de la Virgen
    type: NRV
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2015-10-12
    description: Día de la Raza
    type: NV
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2015-11-02
    description: Todos los Santos
    type: NRV
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2015-11-16
    description: Independencia de Cartagena
    type: NV
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2015-12-08
    description: Inmaculada Concepción
    type: NRF
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2015-12-25
    description: Navidad
    type: NRF
    notes:
...
